YaCy-Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000559YaCy[All Projects] Generalpublic2015-03-11 23:122015-03-15 00:53
Reporterkahagepu 
Assigned ToBuBu 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
ETAnone 
PlatformanyOSanyOS Version
Product VersionYaCy 1.8 
Target VersionFixed in Version 
Summary0000559: YaCy-Proxy: Problems with special character '+' encoded to %2B in urls
DescriptionYaCy encodes the character '+' in urls to %2B. For some servers this is not the same.
Steps To ReproduceVisit the page http://www.liferay.com/community/wiki/-/wiki/Main/Wiki+Portlet [^] with and without the proxy. It's not the same page.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001020)
BuBu (developer)
2015-03-15 00:53

fixed in v1.83/9096
commit https://gitorious.org/yacy/rc1/commit/1d81bd0687674c31482ccd52ba2d291b3cb9346e [^]

- Issue History
Date Modified Username Field Change
2015-03-11 23:12 kahagepu New Issue
2015-03-14 22:51 BuBu Assigned To => BuBu
2015-03-14 22:51 BuBu Status new => assigned
2015-03-15 00:53 BuBu Note Added: 0001020
2015-03-15 00:53 BuBu Status assigned => resolved
2015-03-15 00:53 BuBu Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker